# SAC Route Portal GPX Downloader

The [Swiss Alpine Club](https://www.sac-cas.ch/en/) has a great 
[route portal](https://www.sac-cas.ch/en/huts-and-tours/sac-route-portal/)
for finding interesting hiking routes.

However you can not download the tracks as gpx files, as they argue that the exact
paths are subject to change and it could be dangerous to adhere too closely to them. 

I do agree with that, but you can draw your own routes
and download those, mainly taking some time to draw after the route they are 
already showing on the map.

With this extension you can select any track and then download it as a gpx file 
(an active subscription is needed).

## Be Cautious!
Heed their warning and do not blindly follow the gps track! Use your brain and 
plan your route beforehand to be aware of dangerous parts and alternatives. 

Take a look at their [safety instructions](https://www.sac-cas.ch/en/training-and-safety/safety/).
